/* Handwerkskammer Koblenz - Template für joomla! 1.05 */

html {height:100.1%} /* Fix für Firefox gegen das plötzliche seitlich "springen" */

body {
 margin:0;
 padding:0;
 text-align:center;
 font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /* 100.01% verhindert im IE beim Vergrößern "extrem Schriftgrößen" */
 background:#FFF url(../images/hgrd_kopf.jpg) repeat-x top;
}

a {
 text-decoration:none;
 font-weight:normal;
 color:#003366;
 border:none;
}

a:hover {
 text-decoration:underline;
 border:none;
}

#hidden {
 position:absolute -2000px -1000px;
 display:none;
}

#seitenbreite {
 width:770px;
 text-align:left;
 min-width:500px;
 margin-left:auto;
 margin-right:auto;
 background:url(../images/hgrd_alle.gif) repeat-y top;
}

#kopf {
 height:95px;
 width:100%;
 background:transparent url(../images/hgrd_kopf.jpg) repeat-x top;
}

#top-top {
 height:20px;
 width:100%;
 background:transparent;
}

#logo {
 height:40px;
 width:255px;
 background:036;
 float:right;
 margin:0px 0px 30px 0px;
} /* IE-Hack vorhanden */

#search {
 margin:0px;
 margin-left:11px;
 padding:0px;
 width:138px;
 height:20px;
 float:left;
 background:url(../images/back_search.jpg) left top no-repeat;
 padding-left:0px;
 padding-top:2px;
 vertical-align:top;
}

#search .inputbox {
 width:100px;
 height:18px;
 font-size:0.85em;
 background:transparent;
 border:none;
 margin:0px;
 padding:0px;
 padding-left:10px;
 line-height:14px;
}

#search .button {
 margin:0;
 font-size:0.85em;
 line-height:20px;
 white-space:nowrap;
 margin-right:1px;
 border:none;
 color:#FF9900;
 background:transparent;
}

#search form {
 margin:0px;
 padding:0px;
}

#topmenu {
 height:20px;
 float:left;
 width:250px;
}

#pfad {
 width:99%;
 height:19px;
 padding: 5px 0px 5px 20px;
} /* IE-Hack vorhanden */

.pfad {
 list-style:none;
 color:#666;
 font-size:0.75em;
}

.pfad a{
 color:#666;
 text-decoration:none;
}

#leftcol {
 width:152px;
 float:left;
 position:relative;
 margin-right:1px;
}

#rightcol {
 width:155px;
 float:right;
 position:relative;
 margin-right:1px;
 margin-top:-25px;
}

#aussenrahmen {
 width:770px;
 /*background:transparent url(../images/content-top.gif) no-repeat top;*/
 background-color:transparent;
 padding:86px 0px 0px 1px;
} /* IE-Hack vorhanden */

#seitenfuss {
 height:40px;
 width:100%;
 background:url(../images/seitenfuss.jpg) top left no-repeat #FFFFFF;
 font-size:0.7em;
 color:#003366;
 padding-top:6px;
} /* IE-Hack vorhanden */

#copyright_seitenfuss{
 text-align:left;
 float:left;
 padding-left:20px;
}

#top_seitenfuss a{
 float:right;
 padding-right:10px;
 font-weight:normal;
}

#maincol {
 float:left;
 width:435px;
 position:relative;
 padding-left:10px;
} /* IE-Hack vorhanden */

#maincol-wide {
 float:left;
 width:590px;
 position:relative;
 padding-left:10px;
 padding-bottom:15px;
} /* IE-Hack vorhanden */

.clr {
 clear:both;
}

.content {
 padding:0px;
 margin: 0px;
 font-size:0.75em;
 line-height:18px;
}

/* Module */

#leftcol div.module, #rightcol div.module {
 width:160px;
 background:transparent url(../images/module_middle.jpg) left repeat-y;
 margin-bottom:10px;
}

#leftcol div.module div, #rightcol div.module div {
 width:160px;
 background:transparent url(../images/module_top.jpg) top left no-repeat;
}

#leftcol div.module div div, #rightcol div.module div div {
 width:160px;
 background:transparent url(../images/module_bottom.jpg) bottom left no-repeat;
}

#leftcol div.module div div div,#rightcol div.module div div div{
 width:137px;
 padding-left:5px;
 padding-right:10px;
 padding-top:10px;
 background:transparent;
 padding-bottom:10px;
 font-size:1.0em;
}

#leftcol div.module div div div div, #rightcol div.module div div div div{
 padding:0px;
 margin:0px;
}

div.module h3 {
 color:#003366;
 font-size:0.9em;
 width:130px;
 border-bottom:1px solid #CCC;
 font-weight:bold;
 margin:0px;
 padding:0px;
 margin-bottom:5px;
}

#maincol div.module, #maincol-wide div.module {
 background:#F6F6F6 url(../images/module_left_top.gif) top left no-repeat;
 float:left;
 width:48%;
 margin-right:10px;
 margin-bottom:10px;
}

#maincol div.module div, #maincol-wide div.module div{
 background:url(../images/module_right_top.gif) top right no-repeat;
}

#maincol div.module div div, #maincol-wide div.module div div{
 background:url(../images/module_right_bottom.gif) bottom right no-repeat;
}

#maincol div.module div div div, #maincol-wide div.module div div div{
 background:transparent url(../images/module_left_bottom.gif) bottom left no-repeat;
 padding:5px;
 font-size:0.85em;
}

/* Topmenu */
ul#mainlevel-nav {
 list-style:none;
 padding:0;
 padding-left:0px;
 margin:0;
 float:left;
 white-space:nowrap;
}

ul#mainlevel-nav li {
 width:auto !important;
 width:5%;
 float:left;
 margin:0;
 font-size:0.80em;
 height:20px;
 line-height:20px;
 white-space:nowrap;
 background:url(../images/headmenu_left.gif) bottom left no-repeat;
 margin-right:0px;
}

ul#mainlevel-nav li a {
 font-weight:normal;
 height:20px;
 display:block;
 padding-left:10px;
 padding-right:10px;
 text-decoration:none;
 color:#CCC;
 background:url(../images/headmenu_right.gif) bottom right no-repeat;
 margin-left:5px;
}

ul#mainlevel-nav li:hover, ul#mainlevel-nav li.sfhover {
 background:url(../images/headmenu_left_hover.gif) bottom left no-repeat;
}

ul#mainlevel-nav li:hover a, ul#mainlevel-nav li.sfhover a{
 background:url(../images/headmenu_right_hover.gif) bottom right no-repeat;
}

/* Navigation */
a.mainlevel {
 font-size:0.85em;
 margin-right:4px;
 padding-left:4px;
 width:139px;
 display:block;
 line-height:26px;
 margin-bottom:2px;
 text-decoration:none;
 color:#003366;
 voice-family:"\"}\""; /* Box Model fix */
 voice-family:inherit;
}

html>body a.mainlevel {width:139px;} /* Opera5-Fix */

a.mainlevel:hover, a.mainlevel#active_menu {
 background:#E2E2E2;
 border-right:4px solid #FF9900;
 text-decoration:none;
 width:135px;
}

.sublevel {
 font-size: 0.7em;
 font-weight: 600;
}

a.sublevel {
 padding:0px;
 padding-left:12px;
 margin: 0px 4px 2px 0px;
 font-size:0.75em;
 font-weight: normal;
 width:127px;
 display:block;
 line-height:20px;
 background:left center no-repeat;
 text-decoration:none;
 color:#003366;
}

a.sublevel:hover, #active_menu {
 background:url(../images/submenu_back.gif) #E2E2E2 left center no-repeat;
 border-right:4px solid #E2E2E2;
 text-decoration:none;
 width:123px;
}

/* Module */

#leftcol div.module div div div div.syndicate {
 background:transparent;
 width:137px;
 margin:0px;
 padding:0px;
}

#leftcol div.module div div div div.syndicate div {
 background:transparent;
 width:137px;
 margin:0px;
 padding:0px;
}

div.moduletable h3 {
 width:175px;
 height:30px;
 background-color:#E6EDF1;
 color:#333333;
 font-weight:bold;
 font-size:1.1em;
 font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
 line-height:32px;
 padding-left:5px;
 margin-bottom:5px;
 margin-top:17px;
}

div.moduletable-menu h3 {
 width:175px;
 height:30px;
 background-color:#E6EDF1;
 color:#333333;
 font-weight:bold;
 font-size:1.0em;
 font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
 line-height:32px;
 padding-left:5px;
 margin-bottom:5px;
 margin-top:17px;
}

/* Andere joomla module */
div.hr {
  background: url(../images/hr.gif) repeat-x center 50%; height: 1px
}
div.hr hr {
  display: none; visibility: hidden
}

hr.separator {
 width:40%;
}

.small {
 font-size:0.85em;
 color:#666;
 line-height:0.7;
}

.smalldark {
 font-size:0.85em;
 color:#000;
 height:10px;
 line-height:10px;
 text-align:left;
}

.sectiontableentry1 {
 text-align:left;
 background:#EFEFEF;
 font-size:0.95em;
 padding: 2px;
 line-height: 30px;
}

.sectiontableentry2 {
 background:#FFF;
 font-size:0.95em;
 text-align:left;
 padding: 2px;
 line-height: 30px;
}

.button {
 border:1px solid #E2E2E2;
 cursor:pointer;
}

.inputbox {
 border:1px solid #CCC;
}

.createdate {
 font-size:0.8em;
 color:#666;
 height:10px;
 line-height:0.7;
}

.modifydate {
 font-size:0.85em;
 color:#CCC;
 height:20px;
 line-height:20px;
 margin-bottom:5px;
}

a.readon {
 font-size:0.9em;
 padding-left:13px;
 background:url(../images/readon.gif) no-repeat left;
 text-decoration:none;
 font-weight:normal;
}

.blog_more {
 font-size:0.85em;
}

a.readon:hover {
 background:url(../images/readon.gif) no-repeat left;
 text-decoration:underline;
}

.blog {
 width:100%;
}

.contentheading {
 width:98%;
 font-weight:bold;
 font-size:1.1em;
 height:23px;
 line-height:1.6em;
 border-bottom:1px solid #CCC;
 font-family:"Trebuchet MS", Arial, sans-serif;
 color:#003366;
}

.contentheading-archiv { /* Erweiterung für das Archiv mit Hintergundbild "archiv-Artikel" */
 width:98%;
 font-weight:bold;
 font-size:1.1em;
 height:23px;
 line-height:1.6em;
 border-bottom:1px solid #CCC;
 font-family:"Trebuchet MS", Arial, sans-serif;
 color:#003366;
}

table.contentpaneopen {
 font-size:1.1em;
 line-height:1.6em;
 width:99%;
}

body.contentpane {background: #FFF; text-align: left; padding: 5px;} /* Angaben für die Druckausgabe */

table.contentpaneopen-archiv { /* Erweiterung für das Archiv mit Hintergundbild "Archiv-Artikel" */
 font-size:1.1em;
 line-height:1.6em;
 width:99%;
 background-image: url("../../../images/stories/hwk/aktuelles/presse_info/archiv/archiv.gif");
}

table.contentpane td.contentheading {
 width:99%;
 font-weight:bold;
 font-size:1.05em;
 height:23px;
 line-height:1.6em;
 font-family:"Trebuchet MS", Arial, sans-serif;
 color:#003366;
 border:none;
}

table.contentpane ul {
 margin:0px;
 padding:0px;
 list-style:none;
}

table.contentpane ul li {
 padding:0px;
 margin:0px;
 background:url(../images/readon2.gif) no-repeat left top;
 padding-left:15px;
}

.contentdescription {
 font-size:1.0em;
}

.sectiontableheader {
 font-weight:bold;
 font-size:0.95em;
 height:25px;
 line-height:30px;
}

.categorytitle {
 font-weight:bold;
 font-size:1.05em;
 height:25px;
 line-height:25px;
 font-family:"Trebuchet MS", Arial, sans-serif;
}

.componentheading {
 font-weight:normal;
 font-size:1.4em;
 height:23px;
 line-height:20px;
 font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
 color:#003366;
 margin-bottom:10px;
}

a.category {
 text-decoration:underline;
}

a.category:hover {
 text-decoration:underline;
}

table.moduletable {
 width:100%;
 font-size:0.8em;
}

table.moduletable-groesser {
 width:100%;
 font-size:1.0em;
}

table.moduletable th {
 font-size:0.8em;
}

.poll {
 font-size:0.85em;
 text-align:center;
}

.back_button a{
 font-size:1.0em;
 font-weight:normal;
 margin-bottom:5px;
}

.pagenav_prev{
 margin-bottom: 10px;
}

.pagenav_next{
 margin-bottom: 10px;
}

.blogsection {
 font-size:0.85em;
}

.blog_more ul li{
 list-style:none;
 padding-left:14px;
 background:url(../images/readon.gif) no-repeat left;
 line-height:18px;
}

table.contenttoc {
 border:1px solid #CCC;
 padding:3px;
}

table.contenttoc th{
 font-weight:bold;
 font-size:0.85em;
 border-bottom:1px solid #CCC;
}

.zufallsbild{
 float:left;
 background:transparent;
 margin-left:11px;
}

#datum{
 float:right;
 margin-top:-20px;
 margin-bottom:30px;
 margin-right:5px;
 font-size:0.85em;
 color:#666;
}

.mosimage_caption {
 padding:5px;
 color:#666;
 text-transform:normal;
 font-size:0.75em;
 line-height:12px;
}

.mosimage {
 margin:5px;
 padding:5px;
} /* IE-Hack vorhanden */

.mosimage img{
 border:1px #CCC solid;
 padding:1px;
}

p {
 font-size:0.95em;
 line-height:1.4em;
}

h2 {
 font-size:0.95em;
 font-weight:bold;
 color:#000;
 line-height:1.4em;
}

h1 {
 font-weight:normal;
 font-size:1.4em;
 height:23px;
 line-height:20px;
 font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
 color:#003366;
 margin-bottom:10px;
}

.icon {float:right;}

/* Angaben für die Sitemap */
.sitemap ul {
 list-style-type: none
}

.title {
 font-size:1.1em;
 font-weight:600;
 color:#000;
}

.level_0 a {
 font-size:1.1em;
 font-weight:bold;
}

.level_1 a {
 font-size:1.1em;
 font-weight:normal;
 padding-left:10px;
 background:url(../../../images/M_images/indent5.gif) no-repeat left;
}

.level_2 a {
 font-size:1.1em;
 font-weight:normal;
 padding-left:15px;
 background:url(../../../images/M_images/indent5.gif) no-repeat left;
}

/* CSS für den Mambot "Link Indication Mod"  */
a.extern {
 padding-left: 16px;
 background-image: url(../../../images/ext_link.gif); 
 background-repeat: no-repeat;
 background-position: left;
}

a.intern {
 padding-left: 16px;
 background-image: url(../../../images/int_link.gif); 
 background-repeat: no-repeat;
 background-position: left;
}

.orange {
 color:#FF9900;
}

.visitenkartenbild {
 float:right;
 border:1px #CCC solid;
 padding:1px;
}

.contact_email {
 border: 1px solid #CCC;
 width: 90%;
 padding: 1.5em;
 background: #FFF;
}

abbr, acronym {
  cursor: help;
  border-bottom: 1px dotted #003366;
}
.td_inhalt, .table_inhalt {
 border: 1px solid #CCC;
 border-collapse: collapse;
}
.td_inhalt_grau {
  background-color: #EEE;
  border: 1px solid #CCC;
  border-collapse: collapse;
}
.ul {
  list-style-image: url(../images/ul.gif);
}
dt {
  font-weight: 600;
}
dd {
  margin-bottom: 10px;
}
.error {
  color: #CC0000;
}